
/* TT NEWS / LATEST / LIST / SINGLE */

.news-latest-item {
	padding:0px;
}

.news-latest-image {
	float:left;
	width:80px;	
}

.news-latest-image img {
	border:4px solid #fff;
}


.news-latest-image img {
	margin:0px;
	padding:0px;	
}

.news-latest-content {
	float:right;
}

.news-latest-text .bodytext {
	margin-bottom:0px;	
}

.news-latest-headline a,
.news-latest-headline a:link,
.news-latest-headline a:active,
.news-latest-headline a:visited,
.news-latest-headline a:hover,
.news-latest-morelink a,
.news-latest-morelink a:link,
.news-latest-morelink a:active,
.news-latest-morelink a:visited,
.news-latest-morelink a:hover {
	text-decoration:none;
	color:#fff;
}

.news-latest-headline a:hover,
.news-latest-morelink a:hover {
	text-decoration:underline;
}

/* LIST */

.news-list-container {
	width:100%;
}

.news-list-item {
	float:left;
	width: 170px;
	margin-right:30px;
	margin-bottom:30px;
	height:360px;
	position:relative;	
	border:1px solid #DFDBDA;
	background-color:#F5F1F2;
	padding:10px;	
	
	/*
	-moz-box-shadow:2px 2px 2px #ccc;
	-webkit-box-shadow:2px 2px 2px #ccc;*/
}
    .news-list-image {
		position:relative;
	}
	
		.news-list-price {
			position:absolute;
			width: 65px;
			text-align:right;
			padding:0px 5px;
			font-size:11px;
			top:0;
			right:0;
			color:#fff;	
			background-color:#54100F;
		}
		
		.news-list-price .bodytext {
			margin-bottom:0px;	
		}
		
	.news-list-headline {
		background-color:#B9984F;
		padding:5px;		
	}
		   #main .news-list-headline a,
		   #main .news-list-headline a:link,
		   #main .news-list-headline a:active,
		   #main .news-list-headline a:visited,
		   #main .news-list-headline a:hover {
				display:block;
				color:#FFF;
				text-decoration:none;
		   }
		   
		   #main .news-list-headline a:hover {
			   color:#571111;
		   }
	.news-list-valid {
		padding:5px;
		border-bottom:1px solid #B9984F;
	}
	
	.news-list-text {
		padding:5px;
	}

	
	.news-list-morelink {
		padding:5px;
		font-size:10px;
		text-align:right;
		bottom:10px;
		right:10px;
		position:absolute;
	}

/* SINGLE */

.news-single-content {
	border:1px solid #DFDBDA;
	background-color:#F5F1F2;
	padding:10px;		
	margin-bottom:10px;
}

.news-single-image {
	float:right;	
	padding-left:10px;
}

.news-single-headline {
	padding-bottom:15px;	
}


.news-single-headline .bodytext {
	float:right;
	margin-bottom:0px;
}
	
.news-single-text table tr:nth-child(odd) td { 
	background: #fff; 
}

.news-single-text th{
	background-color:#fff;
	font-size:14px;
	font-weight:normal;
	color:#54100F;
}



.news-single-call {
	border:1px solid #DFDBDA;
	background-color:#F5F1F2;
	padding:10px;		
	margin-bottom:10px;
	text-align:center;
	color:#541111;
	text-decoration:none;
	font-size:24px;	
	display:block;
}


.news-single-booking {
	border:1px solid #DFDBDA;
	background-color:#F5F1F2;
	padding:10px;		
	margin-bottom:10px;
	text-align:center;
}

.news-single-booking a,
.news-single-booking a:link,
.news-single-booking a:active,
.news-single-booking a:visited,
.news-single-booking a:hover {
	text-decoration:none;
	font-size:24px;	
	display:block;
}

#main .news-single-booking .bodytext p{
	margin-bottom:0px;	
}

#main .news-single-booking a:hover {
	color:#BCA258;
	text-decoration:none;
}


/* archivierte Single Anzeige */

#main .isarchived .news-single-content{
	position:relative;
	background:url(../img/design01/isarchived_bg.png) center center;
}

#main .isarchived .news-single-backlink {
	background:#fff;
}

#main .isarchived .bodytext,
#main .isarchived h2,
#main .isarchived table,
#main .isarchived ul,
#main .isarchived .news-single-headline h2{
}

#main .isarchived .news-single-booking {
	display:none;	
}



/* JP TEASER */

#main .tx-jppageteaser-pi1 {
	clear:both;

}
   .tx-jppageteaser-item {
	   	float:left;
		width: 305px;
		margin-right:14px;
		margin-bottom:14px;
		background-color:#fff;
		height:350px;
		-moz-box-shadow:2px 2px 2px #ccc;
	    -webkit-box-shadow:2px 2px 2px #ccc;
		border:1px solid #E4E4E4;
		position:relative;
   }
	   .tx-jppageteaser-image {
		   height:200px;
		   overflow:hidden;
	   }
	   .tx-jppageteaser-head {
		  padding:5px;		  
 		  background:#09493D;
	   }
		   #main .tx-jppageteaser-head a,
		   #main .tx-jppageteaser-head a:link,
		   #main .tx-jppageteaser-head a:active,
		   #main .tx-jppageteaser-head a:visited,
		   #main .tx-jppageteaser-head a:hover {
				display:block;
				color:#fff;
				text-decoration:none;
		   }
	   .tx-jppageteaser-text {
		   padding:5px;
		   line-height:1.5em;
		   height:55px;
		   overflow:hidden;
	   }
	   .tx-jppageteaser-link {
		   padding:5px;
		   font-size:10px;
		   text-align:right;
	   }

/* SHARE */


.tx-nwshare-pi1 {
	clear:both;	
	float:left;
}
.nw_share_item {
	float:left;
	padding-right:5px;
}


@media screen and (max-width: 767px) {
	.tx-jppageteaser-item,
	.tx-jppageteaser-text {
		height:auto;	
	}
}
